/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)

 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
/*.flexslider {margin: 0; padding: 0;}*/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}



/*control nav*/

.flexslider .flex-control-nav {
	position: absolute;
	z-index: 20;
	left: 0;
	right: 0;
	bottom: 16px;
	text-align: center;
}

.flexslider .flex-control-nav li {
	display: inline-block;
	margin: 0 0 0 8px;
}

.flexslider .flex-control-nav a {
	display: block;
	text-indent: -5000px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 2px solid #fff;
	cursor: pointer;
}

.flexslider .flex-control-nav a.flex-active {
	background-color: #fff;
}


/*direction nav*/

.flex-direction-nav a {
	display: inline-block;
	width: 0;
	height: 0;
	text-indent: -5000px;
	position: absolute;
	top: 43%;
	z-index: 100;
	opacity: 0.5;
	text-decoration: none;
}

.flexslider:hover .flex-direction-nav a {
	opacity: 1;
}

.flex-direction-nav a.flex-prev {
	left: 40px;
	background: #aaa;
}

.flex-direction-nav a.flex-next {
	right: 40px;
	background: #aaa;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #fff;
	font-size: 80px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 0;
	text-decoration: none;
}

.flex-direction-nav a.flex-prev:before {
	content: "\f104";
}

.flex-direction-nav a.flex-next:before {
	content: "\f105";
	right: 0;
	left: auto;
	
}

.flex-direction-nav a.flex-disabled:before {
	display: none;
}



/*MAIN BANNER SLIDER*/
div.bannerSlider .slides img {
	width: 100%;
	height: auto;
}

div.bannerSlider .flex-caption {
	background: #000;
	background: rgba(0,0,0,0.4);
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 50%;
	margin-left: -260px;
	width: 520px;
	text-align: center;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

.rhs div.bannerSlider .flex-caption {
	margin-left: -230px;
	width: 460px;
}

div.bannerSlider a:hover .flex-caption {
	background: #000;
	background: rgba(0,0,0,0.6);
}

div.bannerSlider .flex-caption h2 {
	padding: 30px 30px 20px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	font-size: 46px;
	line-height: 48px;
}

.pilgrimagegroups div.bannerSlider .flex-caption h2 {
	font-size: 36px;
	line-height: 38px;
}

div.bannerSlider .flex-caption p.more {
	display: inline-block;
	padding: 15px 30px;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0 0 50px;
}


/*SIDE ITEMS CAROUSEL*/

.sideItemsSlider {	
	padding: 0;
	position: relative;
	
}

.sideItemsSlider .slides {
	position: relative;
	
}
.sideItemsSlider .slides li {	
	padding: 0 15px;
}

/*direction nav in carousel*/

.sideItemsSlider .flex-direction-nav a {
	top: 0;
	width: 20px;
	height: 250px;
	background-color: #fff;
}

.rhs .sideItemsSlider .flex-direction-nav a {
	height: 355px;
}

.sideItemsSlider .flex-direction-nav a.flex-prev {
	left: -10px;
	display: block;
}

.sideItemsSlider .flex-direction-nav a.flex-next {
	right: -5px;
}

.sideItemsSlider .flex-direction-nav a:before {
	color: #000;
	font-size: 40px;
	top: 45%;
}

.sideItemsSlider .flex-direction-nav a.flex-prev:before {
	content: "\f104";
}

.sideItemsSlider .flex-direction-nav a.flex-next:before {
	content: "\f105";
	right: 0;
	left: auto;
	
}



/* Holiday detail slider */ 
.product .bannerSlider ul {
	padding: 0;
}
.product .bannerSlider ul > li { 
	padding: 0;
	margin: 0;
	position: initial;
}

.product .flex-direction-nav a:before {	
	font-size: 60px;
}

/* Holiday Detail carousel */
#similarOffers .sideItemsSlider ul { 
	padding: 0;
}
#similarOffers .sideItemsSlider .flex-direction-nav li{ 
 	position: initial;
 }